<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>83 comparaison (4) : moins, le moins</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">83</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (4) : moins, le moins</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Moins que" peut se traduire par <b>less ... than</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Beer is <b>less</b> expensive <b>than</b> champagne.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">La bière est moins chère que le champagne.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I eat <b>less than</b> you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je mange moins que toi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">Mais on emploie souvent <b>not as(/so) ... as</b> ( <a href="44.html" class="num_link">44</a>).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Beer is <b>not as(/so)</b> expensive <b>as</b> champagne.</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple">I do<b>n't</b> eat <b>as(/so)</b> much <b>as</b> you.</p>		<!-- phrase anglaise (fushia) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Moins de" se traduit en principe par <b>less</b> devant un nom singulier et <b>fewer</b> devant un nom pluriel. Mais, <b>less</b> s'emploie aussi très souvent devant un nom pluriel (cet usage est pafois considéré comme incorrect).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">He earns <b>less money</b> than he used to.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il gagne moins d'argent qu'autrefois.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I've got <b>fewer friends</b> than my sister. <span class="fr">( eventuellement)</span> I've got <b>less friends</b> than my sister</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Jai moin d'amis que ma soeur.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Le moins" = <b>the least</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Crocodiles are <b>the least attractive</b> animals I know.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Les crocodiles sont les animaux les moins attirants que je connaisse.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It's the song I like <b>least</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est la chanson que j'aime le moins.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Le moins de" = <b>the least</b> + singulier (ou) <b>the fewest</b> + pluriel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">John took <b>the least time</b> to understand.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est John qui a mis le moins de temps à comprendre.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">But Mary made <b>the fewest mistakes.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Mais c'est Mary qui a fait le moins d'erreurs.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Le moins ... possible" = <b>as little(/as few) ... as possible</b>, selon le singulier ou pluriel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I want to spend <b>as little</b> money<b>as possible.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je veux dépenser le moins d'argent possible. ( = aussi peu que possible)</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'm trying to see <b>as few</b> people <b>as possible</b> at the moment.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'essaie de voir le moins de gens possible en ce moment.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Au moins" = <b>at least</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's <b>at least</b>70. Or <b>at least</b>, that's what I tought.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">elle a au moins 70 ans. Ou, du moins, c'est ce que je croyais.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>